<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>218.title</key>
	<string>Baixando...</string>
	<key>2Po-g5-6Ur.title</key>
	<string>Dividir em cenas encontrando separadores no texto</string>
	<key>2dj-WX-GwP.title</key>
	<string>Importar e Mesclar</string>
	<key>314.title</key>
	<string>http://</string>
	<key>315.title</key>
	<string>Endereço:</string>
	<key>316.title</key>
	<string>Título:</string>
	<key>318.title</key>
	<string>OK</string>
	<key>319.title</key>
	<string>Cancelar</string>
	<key>322.title</key>
	<string>Importando 0 de 0</string>
	<key>323.title</key>
	<string>Título do arquivo</string>
	<key>331.title</key>
	<string>As seções são separadas por:</string>
	<key>343.label</key>
	<string>Texto (Genérico)</string>
	<key>345.label</key>
	<string>Script</string>
	<key>351.title</key>
	<string>Cabeçalho da Cena</string>
	<key>352.title</key>
	<string>Lista de Moldes</string>
	<key>353.title</key>
	<string>Ato</string>
	<key>354.title</key>
	<string>Ação</string>
	<key>355.title</key>
	<string>Caractere</string>
	<key>356.title</key>
	<string>Parentético</string>
	<key>357.title</key>
	<string>Diálogo</string>
	<key>358.title</key>
	<string>Transição</string>
	<key>359.title</key>
	<string>General</string>
	<key>360.title</key>
	<string>Elemento de separador de Rascunho Final:</string>
	<key>366.title</key>
	<string>Dividir em cenas</string>
	<key>375.label</key>
	<string>Fountain</string>
	<key>378.title</key>
	<string>Os arquivos Fountain serão divididos em cenas.</string>
	<key>39.title</key>
	<string>Importação da página Web</string>
	<key>3Bg-NM-5SB.label</key>
	<string>OPML</string>
	<key>49v-fU-g7w.title</key>
	<string>Cancelar</string>
	<key>4cg-41-dd0.title</key>
	<string>Os arquivos OPML serão divididos pela estrutura do Esboçador.</string>
	<key>5Vi-Td-hql.title</key>
	<string>Radio</string>
	<key>64.title</key>
	<string>Importar</string>
	<key>6Xo-7K-d6R.title</key>
	<string>Dividir e estruturar usando cabeçalhos de Markdown no texto</string>
	<key>Aj6-6k-Iy7.title</key>
	<string>Importar e mesclar projeto?</string>
	<key>BTn-X2-dcY.title</key>
	<string>Remover as primeiras linhas de texto ao dividir por contorno</string>
	<key>GFI-GK-Oiz.title</key>
	<string>Dividir usando a estrutura Esboçador do documento</string>
	<key>GPu-AM-fyB.title</key>
	<string>As seções são separadas por:</string>
	<key>Gv0-JQ-6aw.title</key>
	<string>Apenas Importar</string>
	<key>SQG-8v-dHt.title</key>
	<string>"${PROJECT_NAME}" parece ser uma versão diferente do projeto existente${EDITOR}. Você quer fundir seus conteúdos com o projeto atual ou simplesmente importar seus conteúdos como novos documentos?</string>
	<key>VzZ-tp-9jc.label</key>
	<string>Rich Text</string>
	<key>YMW-Yx-NTO.label</key>
	<string>Texto Simples</string>
	<key>Zm5-NO-EdF.title</key>
	<string>Fazer o backup do projeto antes de mesclar</string>
	<key>a27-UG-rjz.title</key>
	<string>Dividir em cenas encontrando separadores no texto</string>
	<key>bBE-6w-3ZS.title</key>
	<string>O documento será dividido encontrando separador no texto.</string>
	<key>dD4-4t-8yJ.title</key>
	<string>Importar e Mesclar</string>
	<key>dI5-LT-qW1.title</key>
	<string>As seções são separadas por:</string>
	<key>lOY-PE-VvX.title</key>
	<string>Radio</string>
</dict>
</plist>
